UPX 输入验证错误漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1668819 漏洞类型 输入验证错误
发布时间 2019-07-16 更新时间 2019-07-17
CVE编号 CVE-2019-1010048 CNNVD-ID CNNVD-201907-799
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201907-799
|漏洞详情
UPX是一款可移植、可扩展的可执行压缩程序。 UPX 3.95版本中的src/p_lx_elf.cpp文件存在输入验证错误漏洞。该漏洞源于网络系统或产品未对输入的数据进行正确的验证。
|参考资料

来源:github.com

链接:https://github.com/upx/upx/pull/190


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-1010048